/* Heading styles */
header,
footer,
#main-nav,
#features {
  border: blueviolet solid 2px;
  /* Blueviolet border for header and footer */
}
/* Main content styles */

.dtp-bg-color-green {
  /* Custom CSS class with original name */
  background-color: green;
  /* green background color for elements with this class */
}

#main-nav {
  /* Main navigation styles */
  background-color: rgb(172, 225, 36);
  /* Light green background for main navigation */
  padding: 10px;
  /* Padding for main navigation */
}

/* Footer styles */
footer {
  background-color: rgb(237, 147, 217);
  /* Pink background for footer */
  padding: 10px;
  /* Padding for footer */
}
